@font-face {
    font-family: "rosa-icons";
    src: url("./rosa-icons.eot?dec71aa195ec37f0c076bfa1510985a3?#iefix") format("embedded-opentype"),
url("./rosa-icons.woff2?dec71aa195ec37f0c076bfa1510985a3") format("woff2"),
url("./rosa-icons.woff?dec71aa195ec37f0c076bfa1510985a3") format("woff"),
url("./rosa-icons.ttf?dec71aa195ec37f0c076bfa1510985a3") format("truetype"),
url("./rosa-icons.svg?dec71aa195ec37f0c076bfa1510985a3#rosa-icons") format("svg");
}

i {
    line-height: 1;
}

i[class^="icon-"]:before, i[class*=" icon-"]:before {
    font-family: rosa-icons !important;
    font-style: normal;
    font-weight: normal !important;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-247:before {
    content: "\f101";
}
.icon-app-247service:before {
    content: "\f102";
}
.icon-app-headphone:before {
    content: "\f103";
}
.icon-app-hip-recorder:before {
    content: "\f104";
}
.icon-app-hipin:before {
    content: "\f105";
}
.icon-app-hipper:before {
    content: "\f106";
}
.icon-app-iam:before {
    content: "\f107";
}
.icon-app-phone:before {
    content: "\f108";
}
.icon-app-receptionisten:before {
    content: "\f109";
}
.icon-approve:before {
    content: "\f10a";
}
.icon-apps:before {
    content: "\f10b";
}
.icon-archive:before {
    content: "\f10c";
}
.icon-arrow-down:before {
    content: "\f10d";
}
.icon-arrow-left:before {
    content: "\f10e";
}
.icon-arrow-right:before {
    content: "\f10f";
}
.icon-arrow-up:before {
    content: "\f110";
}
.icon-bin:before {
    content: "\f111";
}
.icon-block:before {
    content: "\f112";
}
.icon-briefcase:before {
    content: "\f113";
}
.icon-calendar:before {
    content: "\f114";
}
.icon-call-center:before {
    content: "\f115";
}
.icon-cart-checkout:before {
    content: "\f116";
}
.icon-cart:before {
    content: "\f117";
}
.icon-check-circle-closed:before {
    content: "\f118";
}
.icon-check-circle:before {
    content: "\f119";
}
.icon-check:before {
    content: "\f11a";
}
.icon-close-circle:before {
    content: "\f11b";
}
.icon-close:before {
    content: "\f11c";
}
.icon-cloud:before {
    content: "\f11d";
}
.icon-crown:before {
    content: "\f11e";
}
.icon-customer-list:before {
    content: "\f11f";
}
.icon-customer:before {
    content: "\f120";
}
.icon-data-only:before {
    content: "\f121";
}
.icon-day:before {
    content: "\f122";
}
.icon-department-add:before {
    content: "\f123";
}
.icon-department:before {
    content: "\f124";
}
.icon-download:before {
    content: "\f125";
}
.icon-edit:before {
    content: "\f126";
}
.icon-envelope-closed:before {
    content: "\f127";
}
.icon-envelope-open:before {
    content: "\f128";
}
.icon-europe:before {
    content: "\f129";
}
.icon-exclamation-circle-closed:before {
    content: "\f12a";
}
.icon-exclamation-circle:before {
    content: "\f12b";
}
.icon-exclamation-traingle:before {
    content: "\f12c";
}
.icon-eye:before {
    content: "\f12d";
}
.icon-fax:before {
    content: "\f12e";
}
.icon-file-format-jpg:before {
    content: "\f12f";
}
.icon-file-format-mp-3:before {
    content: "\f130";
}
.icon-file-format-ogg:before {
    content: "\f131";
}
.icon-file-format-png:before {
    content: "\f132";
}
.icon-file-format-wav:before {
    content: "\f133";
}
.icon-file-format-wma:before {
    content: "\f134";
}
.icon-file-upload:before {
    content: "\f135";
}
.icon-gear:before {
    content: "\f136";
}
.icon-globe-africa:before {
    content: "\f137";
}
.icon-globe-america:before {
    content: "\f138";
}
.icon-globe-asia:before {
    content: "\f139";
}
.icon-globe-australia:before {
    content: "\f13a";
}
.icon-globe-south-america:before {
    content: "\f13b";
}
.icon-hamburger-menu:before {
    content: "\f13c";
}
.icon-home:before {
    content: "\f13d";
}
.icon-huntgroup:before {
    content: "\f13e";
}
.icon-icon-invite:before {
    content: "\f13f";
}
.icon-icon-mute:before {
    content: "\f140";
}
.icon-icon-play:before {
    content: "\f141";
}
.icon-icon-time:before {
    content: "\f142";
}
.icon-info:before {
    content: "\f143";
}
.icon-keuzemenu:before {
    content: "\f144";
}
.icon-link:before {
    content: "\f145";
}
.icon-lock-closed:before {
    content: "\f146";
}
.icon-logout:before {
    content: "\f147";
}
.icon-make-a-choice:before {
    content: "\f148";
}
.icon-message:before {
    content: "\f149";
}
.icon-messages:before {
    content: "\f14a";
}
.icon-mobiel:before {
    content: "\f14b";
}
.icon-mobile-not-found:before {
    content: "\f14c";
}
.icon-mobile-settings:before {
    content: "\f14d";
}
.icon-mobile-subscriptions:before {
    content: "\f14e";
}
.icon-mobile-usage:before {
    content: "\f14f";
}
.icon-month:before {
    content: "\f150";
}
.icon-navigate-back:before {
    content: "\f151";
}
.icon-night-forwarding:before {
    content: "\f152";
}
.icon-notification:before {
    content: "\f153";
}
.icon-nouser:before {
    content: "\f154";
}
.icon-novoip:before {
    content: "\f155";
}
.icon-options:before {
    content: "\f156";
}
.icon-pause:before {
    content: "\f157";
}
.icon-pending-circle-closed:before {
    content: "\f158";
}
.icon-pending:before {
    content: "\f159";
}
.icon-phone-endcall:before {
    content: "\f15a";
}
.icon-phone-extention:before {
    content: "\f15b";
}
.icon-phone-forward-message:before {
    content: "\f15c";
}
.icon-phone-forward:before {
    content: "\f15d";
}
.icon-phone-internet:before {
    content: "\f15e";
}
.icon-phone-number:before {
    content: "\f15f";
}
.icon-phone-volume:before {
    content: "\f160";
}
.icon-phone:before {
    content: "\f161";
}
.icon-phonebook-add:before {
    content: "\f162";
}
.icon-phonebook:before {
    content: "\f163";
}
.icon-pincode:before {
    content: "\f164";
}
.icon-platform-android:before {
    content: "\f165";
}
.icon-platform-apple:before {
    content: "\f166";
}
.icon-platform-portal:before {
    content: "\f167";
}
.icon-platform-windows:before {
    content: "\f168";
}
.icon-plus:before {
    content: "\f169";
}
.icon-reception:before {
    content: "\f16a";
}
.icon-refresh:before {
    content: "\f16b";
}
.icon-reject:before {
    content: "\f16c";
}
.icon-remove-link:before {
    content: "\f16d";
}
.icon-repeat:before {
    content: "\f16e";
}
.icon-reset-password-ok:before {
    content: "\f16f";
}
.icon-reset-password:before {
    content: "\f170";
}
.icon-save:before {
    content: "\f171";
}
.icon-search:before {
    content: "\f172";
}
.icon-send:before {
    content: "\f173";
}
.icon-sort-down:before {
    content: "\f174";
}
.icon-sort-up:before {
    content: "\f175";
}
.icon-state-disabled:before {
    content: "\f176";
}
.icon-state-enabled-light:before {
    content: "\f177";
}
.icon-state-error:before {
    content: "\f178";
}
.icon-state-info:before {
    content: "\f179";
}
.icon-state-pending:before {
    content: "\f17a";
}
.icon-sub-menu:before {
    content: "\f17b";
}
.icon-unlink:before {
    content: "\f17c";
}
.icon-user-add:before {
    content: "\f17d";
}
.icon-user:before {
    content: "\f17e";
}
.icon-users-add:before {
    content: "\f17f";
}
.icon-users:before {
    content: "\f180";
}
.icon-voice:before {
    content: "\f181";
}
.icon-voicemail:before {
    content: "\f182";
}
.icon-voip:before {
    content: "\f183";
}
.icon-week:before {
    content: "\f184";
}
.icon-wifi:before {
    content: "\f185";
}
